{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<div class="collection-hero collection-type-hero" style="color: {{ text_color }};">
  <div class="collection-info">
    <div class="collection-title">
      <h1>{% comment %}ly_code_replace_for_[ collection.title ]_begin{% endcomment %}{% include 'ly-title' with collection %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</h1>
    </div>
    {% include 'filter-buttons' %}
  </div><!-- ".collection-info" -->
</div><!-- ".collection-hero" -->